## fail2ban 0.11.2

=== debian/changelog ===
fail2ban (0.11.2-6) unstable; urgency=medium

  * Cherry-pick upstream fix to fix a startup issue with Python 3.10
    (LP: #1958505)
  * Cherry-pick upstream fix for courier-auth (Closes: #1004466)
  * ignore false positive
    fail2ban: read-in-maintainer-script [postinst:41

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 10 Mar 2022 22:52:59 +0100

fail2ban (0.11.2-5) unstable; urgency=medium

  * Revert the CVE-2021-32749 fix (Closes: #991449)
    Debian bookworm has the mailutils version with the proper fix

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 20 Jan 2022 23:21:44 +0100

fail2ban (0.11.2-4) unstable; urgency=medium

  * Cherry pick 5ac303df8a171f748330d4c645ccbf1c2c7f3497
    to address the 2to3 issue.
    Thanks to Paul Wise for digging
    (Closes: #997601)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 11 Jan 2022 09:12:57 +0100

fail2ban (0.11.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + fail2ban: Drop versioned constraint on lsb-base in Depends.

  [ Sylvestre Ledru ]
  * Fix the watch file
  * Fix systemd-service-in-odd-location
    lib/systemd/system/fail2ban.service => /usr/lib/systemd/system/fail2ban.service
  * Fix the roundcube debian custom path (Closes: #988323)
    Thanks to Kurt Fitzner for the patch
  * Do not fail the postinst if chown/chmod are failing (Closes: #926237)
    Thanks to Kim-Alexander Brodowski for the patch
  * Adjust the systemd path from /var/run => /run
    (Closes: #902413)
    Thanks to Gabriel Filion for the patch
  * Add support for scanlogd (taken from upstream)
    (Closes: #983399)
  * Standards-Version => 4.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 23 Oct 2021 16:09:47 +0200

fail2ban (0.11.2-2) unstable; urgency=high

  * Fix a problem with mail

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 12 Jul 2021 06:52:40 +0200

fail2ban (0.11.2-1) unstable; urgency=medium

  * New upstream release
    Remove python-3.9.patch (merged upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 26 Nov 2020 13:47:53 +0100

fail2ban (0.11.1-4) unstable; urgency=medium

  * Fix the copyright file (Closes: #975644)
  * https for the Website field in Debian control

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Nov 2020 17:13:04 +0100

fail2ban (0.11.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/watch: Use https protocol.

  [ Sylvestre Ledru ]
  * Fix the python 3.9 support (Closes: #975565)
  * remove deprecated package dh-systemd from the build deps
    (Closes: #958625)
  * Fix day-of-week for changelog entry 0.5.4-2.
  * Update watch file format version to 4.
  * Bump debhelper from deprecated 9 to 12.
  * Update standards version to 4.5.0, no changes needed.

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Nov 2020 21:45:34 +0100

fail2ban (0.11.1-2) unstable; urgency=medium

  * Do not rotate log if empty. Thanks to Ron Varburg for the patch
    (Closes: #956681)
  * Add Environment="PYTHONNOUSERSITE=yes" to the service file to avoid
    fail2ban to read /root/.local/. Thanks to Russell Coker for the
    investigation (Closes: #956177)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 14 Apr 2020 11:44:23 +0200
