=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: fail2ban
 Section: net
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
  Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , debhelper (>= 9.20160709) | dh-systemd
+ debhelper-compat (= 13)
+ , debhelper
  , dh-python
  , python3
  , python3-setuptools
  , python3-pyinotify
  , sqlite3
  , 2to3
-Homepage: http://www.fail2ban.org
-Vcs-Git: https://salsa.debian.org/python-team/applications/fail2ban.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/fail2ban
-Standards-Version: 4.4.1
-
+Homepage: https://www.fail2ban.org
+Vcs-Git: https://salsa.debian.org/python-team/packages/fail2ban.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/fail2ban
+Standards-Version: 4.6.0
 
 Package: fail2ban
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, lsb-base (>=2.0-7)
+Depends: ${python3:Depends}, ${misc:Depends}, lsb-base
 Recommends: nftables | iptables, whois, python3-pyinotify, python3-systemd
 Suggests: mailx, system-log-daemon, monit, sqlite3
 Description: ban hosts that cause multiple authentication errors
@@ -33,7 +32,7 @@
  email.
  .
  By default, it comes with filter expressions for various services
- (sshd, apache, proftpd, sasl, etc.) but configuration can be
+ (sshd, Apache, proftpd, sasl, etc.) but configuration can be
  easily extended for monitoring any other text file.  All filters and
  actions are given in the config files, thus fail2ban can be adopted
  to be used with a variety of files and firewalls.  Following recommends
