=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)/fail2ban-$1\.tar\.gz/ https://github.com/fail2ban/fail2ban/releases .*tags/(\d[\d\.]+).tar.gz
