## fail2ban 1.0.2

=== debian/changelog ===
fail2ban (1.0.2-3ubuntu0.1) noble; urgency=medium

  [ Åka Sikrom, Ghadi Elie Rahme]
  * Fix errors with Python 3.12 (LP: #2055114)
    - d/p/lp2055114-1-bundling-async-modules-removed-in-python312.patch:
      add vendoring of asyncore and asynchat as compat modules
    - d/p/lp2055114-2-setup-install-fail2ban-compat.patch:
      install the compat modules
    - d/copyright: add copyright/license for async modules
    - d/control: add Depends: python3-setuptools for distutils.version

  [ Mauricio Faria de Oliveira ]
  * Drop vendoring of asyncore (LP: #2055114)
    - d/p/lp2055114-1-bundling-async-modules-removed-in-python312.patch:
      backport: remove asyncore file and fallback usage
    - d/copyright: adjust license/changes similarly to existing contents
    - d/control: add Depends: python3-pyasyncore

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Mon, 10 Jun 2024 18:27:45 -0300

fail2ban (1.0.2-3) unstable; urgency=medium

  * Add banaction = nftables in the defaults-debian.conf default
    see https://github.com/fail2ban/fail2ban/discussions/3575#discussioncomment-7045315
  * Move python3-systemd as depend (Closes: #770171, #1037437)
  * Add backend = systemd to jail.d/defaults-debian.conf

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 19 Sep 2023 13:55:20 +0200

fail2ban (1.0.2-2) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * Use systemd for correct /lib/systemd/system path (Closes: #1034230)

  [ Jochen Sprickerhof ]
  * Drop dependency on lsb-base. It is a transitional package to
    sysvinit-utils which is essential.

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 21 Apr 2023 21:54:48 +0200

fail2ban (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 09 Nov 2022 17:42:47 +0100

fail2ban (1.0.1-1~exp1) experimental; urgency=medium

  [ Bastian Germann ]
  [ Gioele Barabucci ]
  * d/post{inst,rm},preinst: Remove code for ancient versions

  [ Debian Janitor ]
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

  [ Sylvestre Ledru ]
  * New upstream release
  * Fix debian/watch
  * Remove a bunch of patches (merged upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 28 Sep 2022 07:16:20 -1000
