=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fail2ban-$1\.tar\.gz/ \
  https://github.com/fail2ban/fail2ban/tags .*/v?(\d\S+)\.tar\.gz
