=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fail2ban
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
  Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends:
@@ -13,19 +12,18 @@
  , python3-setuptools
  , python3-pyinotify
  , sqlite3
- , 2to3
- , pkg-config
- , systemd
+ , pkgconf
+ , systemd-dev
 Homepage: https://www.fail2ban.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/fail2ban.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fail2ban
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 
 Package: fail2ban
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-systemd,
- python3-setuptools, python3-pyasyncore
-Recommends: nftables | iptables, whois, python3-pyinotify
+Depends: ${python3:Depends}, ${misc:Depends}, python3-systemd
+Recommends: nftables | iptables, whois, python3-pyinotify,
+ python3-setuptools
 Suggests: mailx, system-log-daemon, monit, sqlite3
 Description: ban hosts that cause multiple authentication errors
  Fail2ban monitors log files (e.g. /var/log/auth.log,
