=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,12 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-export PYBUILD_DISABLE_python2=1
-
 %:
 	dh $@ --with python3 --buildsystem pybuild
 
 DESTDIR=$(CURDIR)/debian/fail2ban
 PYVERSION=$(shell py3versions -dv)
-
+SYSTEMD_SYSTEM_UNIT_DIR = $(shell pkg-config --variable=systemdsystemunitdir systemd)
 override_dh_clean:
 	rm -rf fail2ban.egg-info
 	-rm debian/fail2ban.init
@@ -25,7 +23,6 @@
 	-rm bin/fail2ban-python
 
 override_dh_auto_configure:
-	LANG=C ./fail2ban-2to3
 	dh_auto_configure
 
 override_dh_install:
@@ -45,11 +42,11 @@
 	install -d $(DESTDIR)/usr/share/bash-completion/completions
 	install -m 644 files/bash-completion $(DESTDIR)/usr/share/bash-completion/completions/fail2ban
 	: # Install systemd files
-	install -d $(DESTDIR)/usr/lib/systemd/system/
+	install -d $(DESTDIR)$(SYSTEMD_SYSTEM_UNIT_DIR)
 	install -d $(DESTDIR)/usr/lib/tmpfiles.d
-	install -m 644 build/fail2ban.service $(DESTDIR)/usr/lib/systemd/system
+	install -m 644 build/fail2ban.service $(DESTDIR)$(SYSTEMD_SYSTEM_UNIT_DIR)
 	install -m 644 files/fail2ban-tmpfiles.conf $(DESTDIR)/usr/lib/tmpfiles.d
-	install -d $(DESTDIR)/usr/lib/systemd/system
+	install -d $(DESTDIR)$(SYSTEMD_SYSTEM_UNIT_DIR)
 	: # Install default jail enabler
 	install -m 644 debian/debian-files/jail.d_defaults-debian.conf $(DESTDIR)/etc/fail2ban/jail.d/defaults-debian.conf
 	dh_install
